.pane-sliders{margin:0;position:relative;}
.pane-sliders .title{margin:0;padding:2px;cursor:pointer;}
.pane-sliders .panel{margin-bottom:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.pane-sliders .adminlist td{border:0 none;}
h3.pane-toggler-down a:focus,
h3.pane-toggler a:focus{outline:none;}
.pane-toggler span{padding-left:20px;}
.pane-toggler-down span{padding-left:20px;}
.pane-slider.pane-hide{display:none;}
div#position-icon.pane-sliders div.pane-down div.icon-wrapper{margin:5px 0 5px 0;}
div#position-icon.pane-sliders div.pane-down .icon-wrapper .icon{padding:5px 0 5px 10px;margin:0;}
.pane-sliders .title{color:#2c2c2c;}
.pane-sliders .panel{border:1px solid #CCC;}
.pane-sliders .panel h3{font-size:1.182em;}
.pane-sliders .panel h3:hover{background:#e5d9c3;}
.pane-sliders .panel h3:hover a{text-decoration:none;}
.pane-sliders .adminlist{border:0 none;}
.pane-sliders .adminlist td{border:0 none;}
.pane-toggler span{background:transparent url('../images/j_arrow.png') 5px 50% no-repeat;}
.pane-toggler-down span{background:transparent url('../images/j_arrow_down.png') 5px 50% no-repeat;}
.pane-toggler-down{border-bottom:1px solid #738498;}
.pane-sliders th, .pane-sliders td{text-align:left;padding:5px;}
.versionsinfo{width:100%;margin:0px;}
.cpanel div.icon, #cpanel div.icon{text-align:center;margin-right:15px;float:left;margin-bottom:15px;font-size:12px;line-height:14px;}
.cpanel div.icon a, #cpanel div.icon a{background-color:#fff;background-position:-30px;display:block;float:left;height:97px;width:108px;color:#565656;vertical-align:middle;text-decoration:none;border:1px solid #CCC;padding:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;transition-duration:0.8s;}
#cpanel div.icon a:hover,
#cpanel div.icon a:focus,
#cpanel div.icon a:active,
.cpanel div.icon a:hover,
.cpanel div.icon a:focus,
.cpanel div.icon a:active{background-position:0;-webkit-border-bottom-left-radius:50% 20px;-moz-border-radius-bottomleft:50% 20px;border-bottom-left-radius:50% 20px;-webkit-box-shadow:-5px 10px 15px rgba(0, 0, 0, 0.25);-moz-box-shadow:-5px 10px 15px rgba(0, 0, 0, 0.25);box-shadow:-5px 10px 15px rgba(0, 0, 0, 0.25);position:relative;z-index:10;}
#cpanel img,
.cpanel img{padding:10px 0;margin:0 auto;}
#cpanel span,
.cpanel span{display:block;text-align:center;}
div.cpanel-left{width:54%;float:left;}
div.cpanel-right{width:45%;float:right;}
.paramlist_key{width:30%;padding-bottom:10px;}
textarea.jevtextarea{min-width:300px;width:auto;}
fieldset.checkboxes ul{margin-left:0px;}
fieldset.checkboxes li{float:left;margin-left:5px;margin-right:0px;list-style:none;}
#jevents .control-group > label{float:left;}
td.r1, span.r1{background-color:#eeeeee!important;padding:5px 5px 0px 0px;}
td.r2, span.r2{padding-right:5px;}
div#jevents .form-inline input,div#jevents .form-inline textarea,div#jevents .form-inline inputbox,
div#jevents .form-horizontal #rinterval , div#jevents .form-horizontal #count , div#jevents .form-horizontal #until{padding:3px 5px;width:auto;}
div#jevents .form-inline select{padding:3px 5px;}
div#jevents .form-inline .countback{margin-top:10px;}
div#jevoverlapwarning{border:solid 1px red;padding:5px;display:none;}
div#jevoverlapwarning h4{font-weight:bold;margin:5px 0px;}
.jev_edit_event_notice{width:500px;}
a#colorPickButton{text-decoration:none;padding:5px;}
.icon-32-save{background-image:url('../images/icon-32-save.png');}
.icon-32-edit{background-image:url('../images/icon-32-edit.png');}
.icon-32-cancel{background-image:url('../images/icon-32-cancel.png');}
.icon-32-apply{background-image:url('../images/icon-32-apply.png');}
#interval_div{margin-top:20px;clear:both;display:none;}
#byyearday,#bymonth,#byweekno,#bymonthday,#byday{float:left;display:none;margin-right:1em;margin-top:10px;}
#jevents fieldset.checkboxes li label{display:block;}
#jevents fieldset.checkboxes li{min-width:40px;}
div.icon-48-jevents{height:45px;width:170px;}
.select[multiple],select[size]{height:auto!important;}
#filter-bar .fltrt{float:right;}
.adminlist{width:100%;margin-top:10px;}
table.versionstatuslist tr:nth-child(odd){background-color:#f5f5f5;}
table.versionstatuslist tr:nth-child(even){background-color:#fff;}
table.versionstatuslist a{color:#08c;font-weight:bolder;font-size:12px;}
#jevents a.modal{position:static;}
.radio.btn > input[type="radio"]{display:none;}
.form-inline #publish_up-lbl, .form-inline #publish_down-lbl{width:100px;}
.form-inline #start_time-lbl, .form-inline #end_time-lbl{width:80px;}
#cu_until,#cu_count , #interval_div > div, #byyearday, #bymonth,#bymonthday,#byweekno, #byday, #bysetpos{padding:5px;border-radius:10px;}
#jevents fieldset legend input[type='radio']{margin-right:10px}
.tip-wrap{max-width:80%!important;text-align:left!important;}
.jevdate_labels{float:left;min-width:80px}
.jevdate_date{float:left;}
#selectlocationbutton{margin-left:5px;}
.hiddenDifficulty{display:none;}
#myParamsTabs{background-color:#FFFFFF;border-bottom-left-radius:5px;border-color:#DDDDDD;border-style:solid;border-top-left-radius:5px;border-width:1px 0 1px 1px;margin-right:-1px;}
#myParamsTabsContent table.paramlist{width:100%;}
#myParamsTabsContent{border:1px solid #ddd;margin-top:-19px;padding:15px;border-radius:5px;border-top-left-radius:0;}
#myParamsTabsContent input, #myParamsTabsContent select, #myParamsTabsContent textarea{width:auto;}
.jev_config_version{background-color:#ededed;border:1px solid #ddd;border-radius:3px;float:right;margin-top:-20px;padding:2px 5px 2px 5px;}
div#jevents .form-inline #start_ampm label, div#jevents .form-inline #end_ampm label{padding-left:8px;padding-right:8px;}
.jeveditrepeats{margin-bottom:12px;}
.jeventslight #toolbar.btn-toolbar div , .jeventsdark #toolbar.btn-toolbar div{display:inline-block;margin-right:6px;}
table.settings_level{text-align:left;}
table.settings_level .difficulty1 .paramlist_value{vertical-align:top;}
table.settings_level label#jform_com_difficulty-lbl{width:150px;margin-bottom:15px;}
.nav.nav-list.config{width:15%;float:left;}
.jevconfig #myParamsTabsContent.tab-content{width:75%;float:left;margin-top:0px;}
@media print{a[href]:after{content:"" !important;}
abbr[title]:after{content:"" !important;}
}
#jevents #adminForm label{width:auto;}
.btn-group a{color:#fff;}
#jevents_body .jev_evdt{padding:10px;}
.jev_evdt .jev_evdt_header{width:100%;max-width:100%;}
.jev_evdt .jev_evdt_icons{float:right;height:26px;margin-top:-15px;}
.jev_evdt .jev_evdt_icons a{display:inline-block;}
.jev_evdt .jev_evdt_icons > div{display:inline-block;vertical-align:top;}
.jev_evdt .jev_evdt_icons img{height:24px;vertical-align:top;}
.jev_evdt .jev_evdt_title{font-size:160%;padding-bottom:10px;}
.jev_evdt_contact span.contact{padding:0 0 0 0;}
.jev_evdt .jev_evdt_summary{width:75%;display:inline-block;}
.jev_evdt .jev_eventdetails_body > div{padding-bottom:10px;vertical-align:top;}
.jev_evdt .jev_evdt_hits{width:24%;display:inline-block;text-align:right;}
.jev_evdt .jev_evdt_creator, .jev_evdt .jev_evdt_contact{display:inline-block;margin-right:25px;}
.jev_evdt span.creator, .jev_evdt span.contact{font-weight:bold;}
.jev_evdt .jev_evdt_summary .ev_prevrepeat,.jev_evdt .jev_evdt_summary .ev_nextrepeat{display:inline-block;margin-right:15px;}
.jev_none{display:none;}
.jev_block{display:block;}
.jev_inline{display:inline;}
img.jev_help{float:none;vertical-align:bottom;cursor:help;}
span.jev_help_close{border:solid white 1px;padding:0px;margin:1px;}
.jev_colour_picker_i{min-height:250px!important;height:250px;min-width:300px!important;width:300px;z-index:9999;right:0px;top:0px;overflow:visible!important;}
.jev_colour_picker_b{color:inherit;background-color:inherit;display:block;font-weight:bold;padding:3px;}
.jev_ev_colour_picker_i{position:absolute;width:300px!important;max-width:300px!important;height:250px!important;visibility:hidden;z-index:9999;left:20px;top:-60px;overflow:visible!important;border:none!important;}
#uploadURL{width:auto;}
form.search_form{padding:30px 0px;}
td.ev_td_right ul.ev_ul{list-style:none;}
#jevents_body ul.ev_ul li.ev_td_li{margin-bottom:10px;}
#ical_dialog{position:absolute;right:0px;background-color:#dedede;border:solid 1px #000000;width:200px;padding:10px;visibility:hidden;z-index:999;}
#ical_dialog a{text-decoration:none;}
#ical_dialog img{border:0px;margin-right:1em;height:16px;}
#ical_dialog .ical_dialog_close{width:12px!important;float:right;background-color:#ffffff;;border:solid #000000;border-width:0 0 1px 1px;text-align:center;margin:-10px;}
#ical_dialog .ical_dialog_close a{font-weight:bold;text-decoration:none;color:#000000;}
#ical_dialog #unstyledical{padding:0px;margin:0px;}
#ical_dialog #styledical{padding:0px;margin:0px;display:none;}
#action_dialog a{text-decoration:none;}
#action_dialog .close_dialog a{font-weight:bold;color:#000000;}
#action_dialog #publish_reccur img, #action_dialog #edit_reccur img, #action_dialog #edit_event img, #action_dialog #edit_eventcopy img, #action_dialog #delete_repeat img, #action_dialog #delete_eventfuture img, #action_dialog #delete_event img{width:20px;height:20px;border:0px;margin-right:1em;vertical-align:middle;}
img.jev_ev_sml{height:24px;text-align:center;}
div.ev_navigation{width:100%;}
table.ev_navtable{width:300px;border:0px;text-align:center;margin:auto auto}
table.ev_navtable tr{vertical-align:top;}
.choosecat #othercats{display:none;max-height:100px;overflow-y:auto;}
.choosecat .chooseyear{float:left;width:300px;}
.choosecat #otheryear{display:none;max-height:100px;overflow-y:auto;}
.buttonheading{height:24px;}
#jumpto{margin:10px 0;}
.vtop{vertical-align:top;}
.vmiddle{vertical-align:middle;}
.vbottom{vertical-align:bottom;}
.w100{width:100%;}
.w8px{width:8px;}
.w10px{width:10px;}
.t300{width:300px;}
.b0{border:0px;}
.b1sw{border:1px solid #FFF;}
.p0{padding:0;}
.p10px{padding:10px;}
.fs1px{font-size:1px;}
.fs10px{font-size:10px;}
.h100{height:100%;}
.h1{height:1px;}
.h12px{height:12px;}
.h24px{height:24px;}
.h80px{height:80px;}
.pos_rel{position:relative;}
.fleft{float:left;}
.fwb{font-weight:bold;}
.probs_check_ev{color:black!important;background-color:yellow!important;font-weight:bold}
#jevents #adminForm label#jform_resourcelink-lbl{width:160px;text-align:left;}
.com_jevents #content #toolbar-box .btn-toolbar{margin-bottom:20px;}
.control-group.jevcalendar{display:none;}